<div class="footer">
  <a
    href="https://codeberg.org/Rinma.dev/Aircraft-Registration-Generator/releases/tag/{{versionNumber}}"
    target="_blank"
    style="padding-left: 5px !important;"
  >
    Version: {{version}}
  </a>
  <div class="spacer"></div>
  <a href="https://codeberg.org/Rinma.dev/Aircraft-Registration-Generator/issues/new" target="_blank">
    Found an Issue
  </a>
  <a href="https://codeberg.org/Rinma.dev/Aircraft-Registration-Generator" target="_blank">
    Code
  </a>
  <a routerLink="/imprint">
    Imprint
  </a>
</div>
